------ Car Paint Config made by Trappu ------

[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial =EXT_CARPAINT
DisableDev = 1

[Material_CarPaint_Pearl]
FresnelMax = 1
FresnelC = 0.13
BrightnessAdjustment = 0.7; compensates for ambient specular
PearlescentSpecular = 1
AmbientSpecular = 1
AmbientSpecularEXP = 3.0
ColoredSpecular = 1
ClearCoatThickness = 0.15
SpecularBase = 1, 100

